.roboto-thin {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.roboto-light, body, html, h1, h2 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.roboto-regular {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.roboto-medium {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.roboto-bold {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.roboto-black {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.roboto-thin-italic {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.roboto-light-italic {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.roboto-regular-italic {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.roboto-medium-italic {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.roboto-bold-italic {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.roboto-black-italic {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 900;
    font-style: italic;
}

body {
    background-color: #082d3e;
    color: #be9d61;
    font-size: 1rem;
}

.pink {
    color: #e6007e;
}

a { color: #be9d61; text-decoration: none; }



